@charset "UTF-8";
/* CSS Document */
html {
	overflow-y: scroll;
	overflow:-moz-scrollbars-vertical;
	
}

body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #FFF;
	background-image: url(images/bk2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.twoColFixLtHdr #container {
	width: 900px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF; /* the auto margins (in conjunction with a width) center the page */
	border: 1px none #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
.twoColFixLtHdr #header {
	background-color: #DDDDDD;
	background-image: url(images/top2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0;
	padding-bottom: 0;
	height: 140px;
	padding-left: 0px;
} 

#header p{
	text-align: right;
	display: block;
	margin-top: 40px;
	top: 30px;
	vertical-align: top;
	margin-right: 20px;
	float: right;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #343480;
}
#header a{
	color: #343480;
	text-decoration: none;	
	
}

#header a:hover{
	color: #333;
	text-decoration: none;	
	
}
#header img{
	
	
	float: left;
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 201px;
	background-color: #FFF;
	background-image: url(images/navbk.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom: 15px;
	color: #FFF;
	height: 400px;
	padding-top: 57px;
}
.twoColFixLtHdr #mainContent {
	background-image: url(images/cont3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	top: 0px;
	height: 524px;
	left: 205px;
	margin-left: 205px;
	z-index: 1;
} 
#cont1{
	padding-top: 75px;
	padding-left: 20px;
	height: 272px;
	width: 624px;
	background-color: #transparent;
}
#cont2{
	height: 157px;
	width: 642px;
	top: 273px;
	padding-left: 20px;
}
#cont2 h3{
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	font-weight: lighter;
	text-align: center;
}
#logocont1{
	float: left;
	background-color: #transparent;
}

#logocont2{
	float: left;	
}
.twoColFixLtHdr #footer {
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#ffffff;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	text-align: center;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	background-color: transparent;
}
 
#info{
	display: block;
	padding-left: 160px;
}


#footer p{
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	background-color: transparent;
}
#footer a{
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9a5b69;
	text-decoration: none;
	font-weight: bold;
	font-variant: normal;
}
#footer a:hover{
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	text-decoration: none;
	font-weight: bold;
	font-variant: normal;
}
.superscript {
	vertical-align: text-top;
	font-size: 70%;
} 
 
